@charset "utf-8";
/* -----------------------------------------------------------
CSS Information

 File name:      default.css
 Author:         Your Name (admin)
 Style Info:     staff.htmlの設定
----------------------------------------------------------- */

/*----------------------------------------------------
	table
----------------------------------------------------*/

/*--.staff
----------------------------------------------------*/

table.staff {
	width: 100%;
	padding:0 2px 15px 2px;
	font-size:90%;
}
.staff td {
	empty-cells:show;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
.staff tr.headline{
	font-weight:bold;
	background-color: #F4F4F4;
}

.staff td.name{
	width:8em;
	padding:0.3em 0.5em;
}
.staff td.position{
	width:5em;
	padding:0.3em 0.5em;
}
.staff td.research{
	width:auto;
	padding:0.3em 0.5em;
}
.staff td.mail{
	width:4em;
	padding:0.3em 0.5em;
	text-align:center;
}
.staff td.trios{
	width:4em;
	padding:0.3em 0.5em;
	text-align:center;
}
.staff td.room{
	width:11.5em;
	padding:0.3em 0.5em;
}
.staff ul {
	margin:0;
}
.staff li {
	margin:0;
	padding:0;
}
